@charset "UTF-8";

.open_menu {
	background-color: #032A61;
	display: flex;
	align-items: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	outline: 1px solid #FFFFFF;
}
.contact .open_menu {
	background-color: #FFFFFF;
	border-radius: 20px;
}

.open_menu.open_menu_fixed {
	position: fixed;
	z-index: 5;
	right: -90.5%;
	width: 97.5%;
	transition: all 0.35s;
	top: auto;
	bottom: 120px;
}

.open_menu.open_menu_fixed.active {
	right: 0;
}
.open_menu .open_menu_title {
	width: 8.0%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: column;
}
.open_menu .open_menu_title img {
	width: 12px;
	height: 12px;
	margin-right: -1px;
}
.open_menu .open_menu_title p {
	color: #FFFFFF;
	writing-mode: vertical-rl;
	font-size: 12px;
	display: inline-block;
	font-weight: bold;
	letter-spacing: 0.15em;
}
.open_menu .open_content {
	width: 92.5%;
	background-color: #E6F3FF;
	padding-bottom: 2px;
}
.contact .open_menu .open_content {
	width: 100%;
	border-radius: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.open_menu .open_content .under_text p {
	font-size: min(2.9vw,13px);/*（基本サイズ、最大サイズ）*/
	text-align: right;
	margin-right: 8px;
}

.open_menu .open_content .tel {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}
.open_menu .open_content .tel img {
	width: auto;
	height: 5.7vw;
	margin-right: 5px;
}
.open_menu .open_content .tel p {
	color: #032A61;
	font-size: min(8.0vw,37px);/*（基本サイズ、最大サイズ）*/
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.open_menu .open_content .tel p span {
	font-size: min(2.9vw,14px);
	display: inline-block;
}
.open_menu .open_content .flex {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 5px;
}
.open_menu .open_content .contact {
	text-decoration: none;
	display: flex;
	justify-content: center;
	border-radius: 9999px;
	align-items: center;
	background-color: #032A61;
	height: 30px;
	width: 35%;
	margin-left: 4px;
	margin-right: 4px;
	box-shadow: 1px 1px 5px #8C8C8C;
	outline: 1px solid #FFFFFF;
}
.open_menu .open_content .contact.line {
	background-color: #00B900;
}
.open_menu .open_content .contact p {
	color: #FFFFFF;
	font-size: min(3.3vw,13px);/*（基本サイズ、最大サイズ）*/
	font-weight: bold;
	line-height: 1;
}
.open_menu .open_content .contact.line p span {
	color: #F6EE00;
}













@media (min-width:600px) and (max-width:959px){
.open_menu {
}
.open_menu.open_menu_fixed {
	right: -55.5%;
	width: 60%;
	cursor: pointer;
}
.open_menu .open_menu_title p {
	font-size: 14px;
}
.open_menu .open_menu_title img {
	width: 14px;
	height: 14px;
}
.open_menu .open_content .tel img {
	height: 27px;
}



























}

@media (min-width:960px){
.open_menu {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.open_menu.open_menu_fixed {
	right: -455px;
	width: 525px;
	cursor: pointer;
	bottom: 15vh;
	top: auto;
}
.open_menu .open_menu_title p {
	font-size: 16px;
}
.open_menu .open_menu_title img {
	width: 17px;
	height: 17px;
	margin-right: 0px;
}
.biz-hour th {
	font-size: 17px;
	padding-bottom: 5px;
}
.open_menu .open_menu_title {
	width: 15%;
	transition: all 0.3s;
}
.open_menu .open_menu_title:hover {
	opacity: 0.7;
}
.open_menu .open_content {
	width: 95%;
	padding-bottom: 5px;
}
.open_menu .open_content .under_text p {
	margin-top: 3px;
	font-size: 15px;
	margin-right: 10px;
	transition: all 0.3s;
}
.open_menu .open_content .under_text p:hover {
	color: #FF5400;
}
.contact .open_menu .open_content {
	border-radius: 30px;
	padding-top: 20px;
	padding-bottom: 15px;
}
.contact .open_menu {
	border-radius: 30px;
}

.open_menu .open_content .tel {

}
.open_menu .open_content .tel img {
	height: 31px;
	display: inline;
	margin-right: 8px;
}
.open_menu .open_content .tel p {
	font-size: 44px;
}
.open_menu .open_content .tel p span {
	font-size: 16px;
}
.open_menu .open_content .contact {
	width: 170px;
	margin-right: 8px;
	margin-left: 8px;
	transition: all 0.3s;
	height: 40px;
}
.open_menu .open_content .contact:hover {
	opacity: 0.8;
}
.open_menu .open_content .contact p {
	font-size: 16px;
}
.open_menu .open_content .flex {
	margin-top: 10px;
}







































}
